WordPress.org

Forums

  1. EranSch
    Member
    Posted 2 years ago #

    Hi there,

    I'm not sure how recently this started happening but I'd guess it was within the past day or two. While the Instagram feed had been working fine previously, it now shows the errors below:

    Warning: file_get_contents(https://api.instagram.com/v1/users/XXXXXX/media/recent/?access_token=XXXXXXX) [function.file-get-contents]: failed to open stream: HTTP request failed! HTTP/1.1 400 BAD REQUEST in XXXXXXXX/wp-content/plugins/feed-them-social/feeds/instagram/instagram-feed.php on line 28
    
    Warning: Invalid argument supplied for foreach() in XXXXXXXXX/wp-content/plugins/feed-them-social/feeds/instagram/instagram-feed.php on line 33

    Hopefully my redaction doesn't make this code useless to you.

    Possible API issue or maybe Instagram settings on my client's site?

    Thanks!!

    http://wordpress.org/extend/plugins/feed-them-social/

  2. slickremix
    Member
    Plugin Author

    Posted 2 years ago #

    It appears instagram has put a restriction on how many people can access the api with one token, that being said we will probably have to make it so you have to enter your own. Still pondering solutions though. We will get back to you asap. Probably Monday.

    Sorry for the inconvenience.

    SlickRemix

  3. slickremix
    Member
    Plugin Author

    Posted 2 years ago #

    Fixed - Please update to version 1.2.2

    Thanks!

  4. jklanier
    Member
    Posted 2 years ago #

    Having the same problem. Where can I find the 1.2.2 update?

  5. slickremix
    Member
    Plugin Author

    Posted 2 years ago #

    Login to your slickremix.com account and you should be able to get the updated plugin. Also if you have it installed already you should have received an update notice. Let us know if you see otherwise. Thanks!

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic